<!DOCTYPE html>
<html lang="it">
  <head>
    <meta charset="UTF-8" />
    <title>Title</title>
  </head>
  <body>
    <div id="oc-bookings"></div>
    <script>
      window.OC_BASE_URL = 'https://servizi.comune-qa.bugliano.pi.it/lang';
      window.OC_PRIVACY_URL = '//www.comune.bugliano.pi.it/Privacy';
      window.OC_AUTH_URL = 'https://servizi.comune-qa.bugliano.pi.it/lang';
      window.OC_RENDER_BREADCRUMB = true;
    </script>
    <script src="./build/static/js/bookings.js"></script>
  </body>
</html>
